:root {
    --cvet-teksta: #383838;
    --plashki: #f7f7f9;
    --belyy: #fff;
    --neaktivnyy: #dbdbdb;
}

.container>h1 {
    display: none;
}

.wrap_action_info {
    display: flex;
}

.back {
    margin-top: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 11px;
}
.back::before {
    display: block;
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='23' height='8' viewBox='0 0 23 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.51595 6.91997L0.593721 3.99774C0.414398 3.81842 0.414398 3.52768 0.593721 3.34836L3.51595 0.426132C3.69527 0.246809 3.98601 0.246809 4.16533 0.426132C4.34465 0.605454 4.34465 0.896193 4.16533 1.07552L2.02698 3.21387L22.9592 3.21387L22.9592 4.13223L2.02698 4.13223L4.16533 6.27059C4.34465 6.44991 4.34465 6.74065 4.16533 6.91997C3.98601 7.09929 3.69527 7.09929 3.51595 6.91997Z' fill='%23383838'/%3E%3C/svg%3E%0A");
    width: 23px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.back span {
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    color: var(--cvet-teksta);
}

.catalog_block .item_wrap {
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.catalog_block .item_wrap * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.similar_products_wrapp h3 {
    font-weight: 500;
    font-size: 29px;
    line-height: 105%;
    color: #222;
    margin-bottom: 30px;
}

.similar_products_wrapp {
    margin-top: 60px;
}

.detail_list_grid {
    background: var(--plashki);
    padding: 30px;
    margin-bottom: 28px;
}
.detail_list_grid p {
    font-size: 16px !important;
}
.detail_list_grid ul {
    display: grid;
    gap: 10px 20px;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 0;
}
.detail_list_grid ul li:not(:last-child) {
    margin-bottom: 0 !important;
}
.detail_picture_block img {
    width: 100%;
    margin-bottom: 33px;
    display: block;
}

.statya .content_wr_float.with-share .detail_picture_block.mobile {
    display: none;
}

.statya #content>.left_block {
    display: none;
}

.statya #content .right_block {
    padding-left: 0;
    width: 100%;
}
.statya .news_detail_wrapp .detail_text p:last-child {
    margin-bottom: 0;
}
.statya .content_wr_float.with-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
}
.statya .detail_picture_block {
    width: 442px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.statya .detail_text h2 {
    font-size: 16px;
    margin: 28px 0 20px;
    text-align: left;
}
.statya .detail_text h3 {
    font-size: 15px;
    text-align: left;
}
.statya .detail_text ul li,
.statya .detail_text ol li {
    margin: 0;
    font-weight: 300;
    font-size: 14px;
    line-height: 150%;
    color: var(--cvet-teksta);
}
.statya .detail_text ul li:not(:last-child),
.statya .detail_text ol li:not(:last-child) {
    margin-bottom: 15px;
}
.statya .detail_text ul li b,
.statya .detail_text ol li b {
    font-weight: 600;
}
.statya .detail_text ul li:before,
.statya .detail_text ol li:before {
    margin-left: 0;
}
.statya .detail_text ol li:before {
    content: counter(li) !important;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    border-radius: 18px;
    background: #362122;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    color: var(--belyy);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: -4px;
}

@media (max-width: 1025px) {
    .wrap_action_info {
        display: block;
    }
    .statya .content_wr_float.with-share {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 40px;
    }
    .statya .content_wr_float.with-share .detail_picture_block {
        display: none;
    }
    .statya .content_wr_float.with-share .detail_picture_block.mobile {
        display: block;
        height: auto;
        float: none;
        border: none;
        margin: 0;
        max-width: 400px;
        width: 100%;
        padding: 0;
    }
}
.content_wr_float,
.right_side {
    float: none;
}

.akciya .content_wr_float.with-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.detail_picture_block img {
    width: 100%;
    margin-bottom: 33px;
    display: block;
}

.news_date_time_detail {
    font-weight: 500;
    font-size: 14px;
    line-height: 123%;
    color: var(--cvet-teksta);
    padding: 7px 15px;
    background: var(--plashki);
    margin-bottom: 30px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.news_detail_wrapp .detail_text p {
    font-size: 14px;
    line-height: 150%;
    color: var(--cvet-teksta);
    font-weight: 300;
}
.news_detail_wrapp .detail_text p b {
    font-weight: 700;
}

.detail_grey {
    background: var(--plashki);
    padding: 49px 30px 49px 80px;
    margin-top: 28px;
}

.detail_grey-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 129%;
    color: #281919;
    margin-bottom: 12px;
    position: relative;
}
.detail_grey-title::before {
    display: block;
    position: absolute;
    content: '';
    top: 1px;
    left: -48px;
    background-image: url("data:image/svg+xml,%3Csvg width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='18.0889' cy='18.0889' r='18.0889' fill='%23362122'/%3E%3Cg clip-path='url(%23clip0_86_6449)'%3E%3Cpath d='M23.3469 11.3728H22.3021C22.0133 11.3728 21.7797 11.6064 21.7797 11.8952C21.7797 12.184 22.0133 12.4176 22.3021 12.4176H23.3469C23.6356 12.4176 23.8693 12.184 23.8693 11.8952C23.8693 11.6064 23.6356 11.3728 23.3469 11.3728Z' fill='white'/%3E%3Cpath d='M18.0655 9.57182L17.5431 8.52702C17.4131 8.26887 17.1003 8.16533 16.8422 8.29337C16.584 8.42243 16.4794 8.73619 16.6085 8.99434L17.1309 10.0391C17.2598 10.2962 17.572 10.4019 17.8319 10.2728C18.09 10.1437 18.1946 9.82997 18.0655 9.57182Z' fill='white'/%3E%3Cpath d='M21.4886 8.29337C21.2315 8.16532 20.9168 8.2689 20.7877 8.52701L20.2652 9.57181C20.1362 9.82996 20.2408 10.1437 20.4989 10.2728C20.7595 10.4022 21.0714 10.2954 21.1999 10.0391L21.7223 8.99434C21.8513 8.73619 21.7467 8.42243 21.4886 8.29337Z' fill='white'/%3E%3Cpath d='M16.0303 11.3728H14.9856C14.6968 11.3728 14.4631 11.6064 14.4631 11.8952C14.4631 12.184 14.6968 12.4176 14.9856 12.4176H16.0303C16.3191 12.4176 16.5528 12.184 16.5528 11.8952C16.5528 11.6064 16.3191 11.3728 16.0303 11.3728Z' fill='white'/%3E%3Cpath d='M12.8961 16.6316H10.8065C10.518 16.6316 10.2841 16.8655 10.2841 17.154V25.5124C10.2841 25.8009 10.5179 26.0348 10.8065 26.0348H12.8961C13.1846 26.0348 13.4185 25.8009 13.4185 25.5124V17.154C13.4185 16.8655 13.1846 16.6316 12.8961 16.6316Z' fill='white'/%3E%3Cpath d='M25.9455 18.0163C25.8534 17.2059 25.0964 16.6315 24.2808 16.6315H20.208C20.5541 16.0117 20.7399 14.2588 20.7317 13.5427C20.718 12.3573 19.7364 11.4075 18.551 11.4075H18.12C17.8312 11.4075 17.5976 11.6411 17.5976 11.9299C17.5976 13.1379 17.1272 15.3184 16.24 16.2055C15.6429 16.8026 15.1325 17.019 14.4631 17.3535V25.1921C15.4879 25.5337 16.789 26.0347 18.7722 26.0347H22.1895C23.3155 26.0347 24.1925 24.9919 23.7562 23.89C24.4209 23.709 24.9111 23.0993 24.9111 22.3779C24.9111 22.1743 24.8719 21.9795 24.801 21.8004C25.9212 21.4952 26.3335 20.112 25.556 19.2435C25.8416 18.9244 25.9992 18.4879 25.9455 18.0163Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_86_6449'%3E%3Crect width='17.7962' height='17.7962' fill='white' transform='translate(9.2229 8.15405)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    width: 37px;
    height: 37px;
}

.detail_grey-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 150%;
    color: var(--cvet-teksta);
}

.akciya .detail_picture_block.mobile {
    display: none;
}

@media (max-width: 1025px) {
    .akciya .content_wr_float.with-share {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .akciya .right_side .detail_picture_block {
        display: none;
    }
    .akciya .content_wr_float.with-share .detail_picture_block.mobile {
        display: block;
        height: auto;
        float: none;
        border: none;
        margin: 0;
        max-width: 400px;
        width: 100%;
        padding: 0;
    }

    .akciya .right_side.wide {
        clear: both;
        float: none !important;
    }
}
@media (max-width: 768px) {
    .back {
        margin-top: 0;
    }
    .detail_grey-text {
        font-weight: 400;
        font-size: 12px;
    }
    .detail_grey-title::before {
        position: static;
        margin-bottom: 15px;
    }
    .news_detail_wrapp .detail_text {
        margin-top: 0;
    }
    .news_date_time_detail {
        margin-bottom: 20px;
    }
    .detail_picture_block img {
        margin-bottom: 20px;
    }
    .detail_grey {
        background: var(--plashki);
        padding: 28px 30px;
        margin-top: 28px;
    }
    .right_side .ask_small_block {
        margin-bottom: 0 !important;
    }
}
.articles-list .item .item-title a span {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: var(--cvet-teksta);
}
.articles-list .item .date_small {
    max-width: 350px;
    opacity: 0.5;
    color: var(--cvet-teksta);
    font-size: 16px;
    line-height: 150%;
}
.articles-list.lists_block .right-data {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 41px;
}

.akcii .wrapper_inner_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.akcii .wrapper_inner_block .clear {
    display: none;
}
.akcii .wrapper_inner_block * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.articles-list.lists_block.faq .item .left-data {
    max-width: 232px;
    width: 232px;
    height: 232px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
}

.articles-list .item_block.item .left-data a {
    display: block;
    height: 100%;
}

.articles-list.lists_block .item .left-data img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.articles-list.lists_block .item {
    background: var(--plashki);
    margin-top: 0;
    padding: 0px;
    border-bottom: none;
}
.articles-list.lists_block .item:not(:last-child) {
    margin-bottom: 20px;
}

.articles-list {
    margin-top: 0;
}

.item-discount {
    font-weight: 500;
    font-size: 12px;
    line-height: 143%;
    color: var(--cvet-teksta);
    padding: 7px;
    width: calc(100% - 34px);
    background: var(--belyy);
    position: absolute;
    left: 17px;
    bottom: 15px;
}

.right_side.wide {
    width: 362px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.ask_small_block {
    padding: 32px 41px 32px 66px;
}

.left_side.wide {
    padding-right: 0;
}

.akcii #content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ask_small_block-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 158%;
    color: var(--cvet-teksta);
    margin-bottom: 5px;
    position: relative;
}
.ask_small_block-title::before {
    position: absolute;
    content: '';
    top: 10px;
    left: -34px;
    background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2004_31)'%3E%3Cpath d='M10.1028 4.08564e-05C4.51637 -0.0156955 -0.0156955 4.51637 4.08564e-05 10.1028C0.0157772 15.6262 4.62259 20.1426 10.146 20.1426H20.1426V10.146C20.1426 4.62259 15.6262 0.0157772 10.1028 4.08564e-05ZM10.9683 15.2013C10.7047 15.4335 10.3782 15.5515 9.98475 15.5515C9.59134 15.5515 9.26481 15.4335 9.00123 15.2013C8.73765 14.9692 8.60782 14.6702 8.60782 14.3083C8.60782 13.9464 8.73765 13.6474 9.00123 13.4153C9.26481 13.1832 9.59134 13.0651 9.98475 13.0651C10.3782 13.0651 10.7047 13.1832 10.9683 13.4153C11.2319 13.6474 11.3617 13.9464 11.3617 14.3083C11.3617 14.6702 11.2279 14.9653 10.9683 15.2013ZM13.2973 8.61962C13.136 8.95402 12.8763 9.29629 12.5183 9.64249L11.6725 10.4293C11.4325 10.6614 11.2633 10.8975 11.1728 11.1414C11.0784 11.3853 11.0273 11.6921 11.0194 12.0659H8.91074C8.91074 11.3499 8.99336 10.7834 9.15466 10.3703C9.31989 9.94934 9.59134 9.57954 9.94147 9.29235C10.3034 8.98943 10.5827 8.71011 10.7716 8.45833C10.9565 8.21835 11.0548 7.92329 11.0548 7.6243C11.0548 6.88469 10.7362 6.51095 10.0988 6.51095C9.82345 6.50308 9.55987 6.62111 9.38677 6.83355C9.2058 7.04992 9.10745 7.34104 9.09958 7.71085H6.61324C6.62504 6.72733 6.9319 5.96411 7.54168 5.41728C8.15147 4.87044 9.00516 4.59505 10.1028 4.59505C11.1964 4.59505 12.0462 4.84683 12.6481 5.35433C13.25 5.86183 13.549 6.57783 13.549 7.51021C13.5451 7.89182 13.4625 8.27342 13.2973 8.61962Z' fill='%23342121'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2004_31'%3E%3Crect width='20.1425' height='20.1425' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
}

.ask_small_block .description {
    font-weight: 300;
    font-size: 14px;
    line-height: 150%;
    color: var(--cvet-teksta);
    padding: 0;
    margin-bottom: 25px;
}

.button.vbig_btn.wides {
    padding-left: 30px;
    padding-right: 30px;
}

.ask_small_block .ask_btn_block {
    padding: 0px;
    text-align: left;
    border-bottom: none;
}

@media (max-width: 1025px) {
    #content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .left_side.wide {
        padding-right: 0;
    }
    .right_side.wide {
        margin-top: 32px;
        width: 100%;
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    .articles-list.lists_block .item:not(:last-child) {
        margin-bottom: 15px;
    }
    .item-discount {
        font-size: 12px;
        padding: 4px;
        width: calc(100% - 20px);
        left: 10px;
        bottom: 10px;
    }
    .articles-list.lists_block.faq .item .left-data {
        width: 143px;
        height: 143px;
        margin-bottom: 0 !important;
    }
    .articles-list .item .date_small {
        font-size: 9px;
    }
    .articles-list .item .item-title {
        margin-bottom: 6px;
    }
    .articles-list .item .item-title a span {
        font-size: 12px;
        line-height: 120%;
    }
    .articles-list.lists_block .right-data {
        padding: 25px 31px 25px 25px !important;
        margin-top: 0 !important;
    }
}
@media (max-width: 600px) {
    .ask_small_block-title::before {
        top: 7px;
        left: -30px;
        width: 18px;
        height: 18px;
    }
    .ask_small_block .description {
        font-size: 12px;
        margin-bottom: 22px;
    }
    .ask_small_block-title {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .ask_small_block {
        padding: 30px 37px 30px 59px;
    }
    #content .right_side.wide {
        float: right;
    }
}
@media (max-width: 768px) {
    .right_block h1 {
        text-align: left;
    }
    .detail_list_grid ul {
        grid-template-columns: repeat(1, 1fr);
    }
}
